Fork me on GitHub

Rapport de message :*
 

Re: Protector config

Titre du sujet : Re: Protector config
par montuy337513 sur 17/12/2022 17:06:19

assure toi de fonctionner avec une version de PHP7.4 minimum

Si besoin, tu peux tester ta config PHP en créant un fichier test.php avec les lignes suivantes
<?php
phpinfo
();


puis tu l'appelle du navigateur, tu auras la conf complète du PHP de ton site

normalement avec cPanel, tu as la possibilité d'activer ou désactiver certains modules / options de PHP.
Tu décoche la case url " allow_url_fopen"


Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

17 Personne(s) en ligne (9 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 17 | Plus ...